@charset "UTF-8";

@font-face {
    font-family: 'Calibri';
    font-display: swap;
    src: url('../../fonts/calibri/calibri-Regular.ttf') format('TrueType');
}

@font-face {
    font-family: 'Calibri-L';
    font-display: swap;
    src: url('../../fonts/calibri/calibri-Light.ttf') format('TrueType');
}

@font-face {
    font-family: 'Calibri-B';
    font-display: swap;
    src: url('../../fonts/calibri/calibri-Blod.ttf') format('TrueType');
}

@font-face {
    font-family: 'Poppins';
    font-display: swap;
    src: url('../../fonts/Poppins/Poppins-Regular.ttf') format('TrueType');
}

@font-face {
    font-family: 'Poppins-EB';
    font-display: swap;
    src: url('../../fonts/Poppins/Poppins-ExtraBold.ttf') format('TrueType');
}

@font-face {
    font-family: 'NotoSansTC';
    font-display: swap;
    src: url('../../fonts/NotoSansTC/NotoSansTC-Regular.otf') format('opentype');
}

@font-face {
    font-family: 'NotoSansTC-T';
    font-display: swap;
    src: url('../../fonts/NotoSansTC/NotoSansTC-Thin.otf') format('opentype');
}

@font-face {
    font-family: 'NotoSansTC-L';
    font-display: swap;
    src: url('../../fonts/NotoSansTC/NotoSansTC-Light.otf') format('opentype');
}

@font-face {
    font-family: 'NotoSansTC-M';
    font-display: swap;
    src: url('../../fonts/NotoSansTC/NotoSansTC-Medium.otf') format('opentype');
}

@font-face {
    font-family: 'NotoSansTC-B';
    font-display: swap;
    src: url('../../fonts/NotoSansTC/NotoSansTC-Bold.otf') format('opentype');
}

@font-face {
    font-family: 'NotoSansTC-BL';
    font-display: swap;
    src: url('../../fonts/NotoSansTC/NotoSansTC-Black.otf') format('opentype');
}

@font-face {
    font-family: 'LogoFont';
    font-display: swap;
    src: url('../../fonts/logoFont.ttf') format('TrueType');
}

* {
    position: relative;
    margin: 0;
    padding: 0;
    font-weight: normal;
}

html,
body {
    width: 100%;
    overflow-x: hidden;
}

body {
    font-family: 'NotoSansTC', 'Microsoft JhengHei', 'PingFang', sans-serif;
    overflow: hidden;
}

ul,
ol {
    margin: 0;
    list-style-type: none;
}

a {
    cursor: pointer;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

address {
    font-style: normal;
}

img {
    display: block;
    width: 100%;
    height: auto;
    margin: 0;
}

button {
    border: none;
    background: none;
    cursor: pointer;
}

button:focus-visible {
    outline: none;
}

fieldset {
    border: none;
}

input::placeholder {
    color: #d5d5d5;
}

select:focus,
input:focus,
textarea:focus,
button:focus {
    outline: none;
}

iframe {
    width: 100%;
    border: none;
}

.slick-track * {
    outline: none;
}

.slick-list,
.slick-track {
    min-width: 100%;
}


/**IOS樣式去除**/
input,
select,
textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: block;
    width: 100%;
    font-size: 17px;
    line-height: 1;
    color: #44464e;
    font-family: 'NotoSansTC';
    border-radius: 5px;
    border: none;
    background: #eaebf1;
    padding: 22.5px 25px;
}

input::placeholder,
textarea::placeholder {
    color: #44464e;
    opacity: .6;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type="number"] {
    -moz-appearance: textfield;
}

input[type="checkbox"] {
    width: 25px;
    height: 25px;
    padding: 0;
    cursor: pointer;
    flex: 0 0 auto;
}

input[type="checkbox"]:checked {
    background: url(../../images/common/icon_check_white.svg) center no-repeat, linear-gradient(to top, #24cbd3 0%, #0bbac2 100%);
    background-size: 60% auto, auto;
}

input[type="password"]::-ms-reveal {
    display: none;
}

input[type="password"]::-ms-clear {
    display: none;
}

input[type="password"]::-o-clear {
    display: none;
}

select {
    padding: 26.5px 40px 26.5px 25px;
    background: url(../../images/common/icon_arrow_bottom_black.svg) calc(100% - 25px) center no-repeat #eaebf1;
    background-size: 12px auto;
}

select.disable {
    color: rgba(68, 70, 78, .3);
    background: url(../../images/common/icon_arrow_bottom_gray.svg) calc(100% - 25px) center no-repeat #eaebf1;
    background-size: 12px auto;
    pointer-events: none;
}

select.disable option {
    color: #44464e;
}

select optgroup {
    font-family: 'NotoSansTC-L';
}

select optgroup option {
    font-family: 'NotoSansTC';
}

textarea {
    min-height: 200px;
    resize: none;
}

/****checkbox樣式****/
.c-checkbox {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    align-content: flex-start;
    justify-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    margin: 0 -60px 0 0;
}

.c-checkbox__item {
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: flex-start;
    justify-content: flex-start;
    width: auto;
    min-width: 115px;
    cursor: pointer;
    margin: 0 60px 20px 0;
    flex: 0 0 auto;
}

.c-checkbox__item input[type="checkbox"] {
    width: 40px;
    height: 40px;
    padding: 0;
    margin: 0 20px 0 0;
    background-size: 45% auto, auto;
    flex: 0 0 auto;
}

.c-checkbox__item__title {
    display: block;
    font-size: 17px;
    line-height: 1;
    color: #44464e;
}

/****radio樣式****/
.c-radioGroup {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    align-content: flex-start;
    justify-items: flex-start;
    justify-content: flex-start;
    width: 100%;
}

.c-radioGroup__notice {
    display: block;
    width: 100%;
    font-size: 15px;
    line-height: 2;
    color: #ff0000;
    font-family: 'NotoSansTC-M';
    margin: 15px 0 0 0;
}

.c-radio {
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: flex-start;
    justify-content: flex-start;
    margin: 0 50px 0 0;
    cursor: pointer;
}

.c-radio input[type="radio"] {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    padding: 0;
    margin: 0 15px 0 0;
    cursor: pointer;
    overflow: hidden;
    flex: 0 0 auto;
}

.c-radio input[type="radio"]:checked {
    background: radial-gradient(ellipse at center, #fff 0%, #fff calc(30% - 1px), #0bbac2 30%, #0bbac2 100%);
}

.c-radio__text {
    font-size: 17px;
    line-height: 1.2;
    color: #44464e;
    font-family: 'NotoSansTC-M';
    margin: 0 5px 0 0;
}

.c-radio__notice {
    font-size: 15px;
    line-height: 1.2;
    color: #ff0000;
    font-family: 'NotoSansTC-M';
}

/****radio按鈕樣式****/
.c-raidoBt {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    align-content: flex-start;
    justify-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    margin: 0 -20px 0 0;
}

.c-raidoBt__item {
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: center;
    justify-content: center;
    width: 135px;
    font-size: 17px;
    line-height: 1.2;
    color: #44464e;
    padding: 15px 0;
    margin: 0 20px 20px 0;
    background: #eaebf1;
    border-radius: 5px;
    cursor: pointer;
    overflow: hidden;
}

.c-raidoBt__item input[type="radio"] {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to top, #24cbd3 0%, #0bbac2 100%);
    pointer-events: none;
    opacity: 0;
    transition: opacity .4s ease-in-out;
}

.c-raidoBt__item__text {
    transition: color .4s ease-in-out;
    z-index: 10;
}

.c-raidoBt__item input[type="radio"]:checked~.c-raidoBt__item__text {
    color: #fff;
}

.c-raidoBt__item input[type="radio"]:checked {
    opacity: 1;
}

/**IE箭頭去除**/
select:-ms-expand {
    display: none;
}

/****卷軸樣式****/
html::-webkit-scrollbar,
body::-webkit-scrollbar {
    width: 6px;
}

html::-webkit-scrollbar-thumb,
body::-webkit-scrollbar-thumb {
    background: #00c8c8;
}

/****共用banner****/
.c-banner {
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: center;
    justify-content: center;
    width: 100%;
    height: 500px;
    background: #f1f2f7;
}

.c-banner__content {
    display: block;
    width: 100%;
    text-align: center;
}

.c-banner__content::after {
    content: '';
    position: relative;
    display: block;
    width: 40px;
    height: 5px;
    border-radius: 5px;
    background: #17c2ca;
    margin: 30px auto 0 auto;
    overflow: hidden;
}

.c-banner__content__sub {
    display: block;
    width: 100%;
    font-size: 14px;
    line-height: 1.2;
    color: #b6bdcc;
    font-family: 'Poppins-EB';
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 0 auto 20px auto;
}

.c-banner__content__main {
    display: block;
    width: 100%;
    font-size: 50px;
    line-height: 1.2;
    color: #44464e;
    font-family: 'NotoSansTC-B';
}

/****共用樣式****/
.c-content {
    width: calc(100% - 120px);
    max-width: 1350px;
    margin: 0 auto;
}

.c-text {
    display: block;
    width: 100%;
    font-size: 17px;
    line-height: 2;
    color: #44464e;
    font-family: 'NotoSansTC-M';
}

.c-inlineBlock {
    display: inline-block;
}

.c-toggleBox {
    position: fixed;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    padding: 0;
    border: none;
    background: none;
    opacity: 0;
    pointer-events: none;
    overflow: hidden;
}

.c-anchor {
    position: absolute;
    top: -130px;
    left: 0;
    display: block;
    width: 0;
    height: 0;
    opacity: 0;
    border: 0;
    overflow: hidden;
    visibility: hidden;
    pointer-events: none;
}

.c-select {
    display: block;
    width: 100%;
    background: url(../../images/common/icon_bar.svg) calc(100% - 60px) center no-repeat, url(../../images/common/icon_arrow_bottom_black.svg) calc(100% - 25px) center no-repeat #fff;
    background-size: 2px 30px, 12px auto;
    border-radius: 5px;
    padding: 19.5px 70px 19.5px 25px;
    border: 2px solid #e1e2e7;
}

/**樣式切換**/
.c-styleToggle {
    display: flex;
    align-items: stretch;
    align-content: stretch;
    justify-items: center;
    justify-content: center;
    width: 100%;
    border-radius: 5px;
    border: 1px solid #a0a0a0;
    background: #eee;
    overflow: hidden;
}

[class^="c-styleToggle__item"] {
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: center;
    justify-content: center;
    width: 50%;
    height: 45px;
    cursor: pointer;
}

[class^="c-styleToggle__item"]::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: #15171b;
    opacity: 0;
    transition: opacity .4s ease-in-out;
}

[class^="c-styleToggle__item"]::after {
    content: '';
    position: relative;
    display: block;
    z-index: 10;
}

[class^="c-styleToggle__item"][class*="-list"] {
    pointer-events: none;
}

[class^="c-styleToggle__item"][class*="-list"]::before {
    opacity: 1;
}

[class^="c-styleToggle__item"][class*="-list"]::after {
    width: 10px;
    height: 12px;
    background: url(../../images/common/icon_column_black.svg) center no-repeat;
    background-size: contain;
    filter: brightness(0) invert(1);
    transition: filter .4s ease-in-out;
}

[class^="c-styleToggle__item"][class*="-square"]::after {
    width: 10px;
    height: 10px;
    border: 2px solid #15171b;
    transition: border-color .4s ease-in-out;
}

/*切換樣式*/
#styleToggle:checked~.c-productToggle [class^="c-styleToggle__item"][class*="-list"] {
    pointer-events: all;
}

#styleToggle:checked~.c-productToggle [class^="c-styleToggle__item"][class*="-list"]::before {
    opacity: 0;
}

#styleToggle:checked~.c-productToggle [class^="c-styleToggle__item"][class*="-list"]::after {
    filter: none;
}

#styleToggle:checked~.c-productToggle [class^="c-styleToggle__item"][class*="-square"] {
    pointer-events: none;
}

#styleToggle:checked~.c-productToggle [class^="c-styleToggle__item"][class*="-square"]::before {
    opacity: 1;
}

#styleToggle:checked~.c-productToggle [class^="c-styleToggle__item"][class*="-square"]::after {
    border-color: #fff;
}

/**scroll down**/
.c-scrollDown {
    position: absolute;
    bottom: 100px;
    right: 100px;
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: flex-end;
    justify-content: center;
    transform-origin: right bottom;
    transform: rotate(90deg);
    transition: opacity .4s ease-in-out;
    z-index: 200;
}

.c-scrollDown:hover {
    opacity: .7;
}

.c-scrollDown::before,
.c-scrollDown::after {
    content: '';
    position: relative;
    display: block;
    width: 100px;
    height: 3px;
    background: #5b5d65;
    border-radius: 1.5px;
    overflow: hidden;
}

.c-scrollDown::before {
    margin: 0 0 0 20px;
    order: 2;
}

.c-scrollDown::after {
    position: absolute;
    top: calc(50% - 1.5px);
    right: 0;
    transform: scaleX(0);
    transform-origin: left center;
    animation: scrollDownBar 4s linear infinite;
    background: #00c8c8;
}

.c-scrollDown__text {
    display: block;
    font-size: 14px;
    line-height: 1;
    color: #44464e;
    font-family: 'Poppins-EB';
}

/**邊欄樣式**/
.c-aside {
    display: block;
    width: 100%;
}

.c-aside__list {
    display: block;
    width: 100%;
    border-radius: 5px;
    overflow: hidden;
}

.c-aside__list__item {
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: flex-start;
    justify-content: flex-start;
    margin: 0;
    font-size: 17px;
    line-height: 1.2;
    font-family: 'NotoSansTC-M';
    background: #15171b;
    border: none;
    color: #fff;
    cursor: pointer;
    outline: none;
    overflow: hidden;
    border-radius: 0;
    padding: 0;
}

.c-aside__list__item::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, #24cbd3 0%, #0bbac2 100%);
    opacity: 0;
    transition: opacity .4s ease-in-out;
}

.c-aside__list__item.active::before {
    opacity: 1;
}

.c-aside__list__item:hover::before {
    opacity: 1;
}

.c-aside__list__item::after {
    content: '';
    position: absolute;
    top: calc(50% - 5px);
    right: 20px;
    display: block;
    width: 5px;
    height: 10px;
    background: url(../../images/common/icon_arrow_next_white.svg) center no-repeat;
    background-size: contain;
}

.c-aside__list__item__link {
    display: block;
    width: 100%;
    font-size: inherit;
    line-height: inherit;
    color: inherit;
    font-family: inherit;
    text-align: left;
    padding: 25px 40px 25px 20px;
}

.c-aside__list__item__link::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 20px;
    display: block;
    width: calc(100% - 40px);
    height: 1px;
    background: #fff;
    opacity: .2;
    transition: opacity .4s ease-in-out;
}

.c-aside__list__item__link:hover::after {
    opacity: 0;
}

.c-aside__list__item:last-child .c-aside__list__item__link::after {
    display: none;
}

.c-aside__list__selectBt {
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
    border: none;
    opacity: 0;
}

/**邊欄樣式 收合型態**/
.c-aside__list.select {
    background: #fff;
    height: 72px;
    overflow: hidden;
    z-index: 100;
}

.c-aside__list.select.open {
    padding: 72px 0 0 0;
    overflow: visible;
}

.c-aside__list.select.open::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 72px;
    border: 2px solid #e7e8ee;
    border-bottom: none;
    border-radius: 5px 5px 0 0;
}

.c-aside__list.select::after {
    content: '';
    position: absolute;
    top: 12.5px;
    right: 0;
    display: block;
    width: 70px;
    height: 45px;
    background: url(../../images/common/icon_arrow_bottom_gray.svg) center no-repeat;
    background-size: 10px auto;
    border-left: 2px solid #e7e8ee;
    z-index: 10;
    pointer-events: none;
}

.c-aside__list.select.open::after {
    transform: scaleY(-1);
}

.select .c-aside__list__item {
    background: #fff;
    border-left: 2px solid #e7e8ee;
    border-right: 2px solid #e7e8ee;
}

.c-aside__list.select:not(.open) .c-aside__list__item {
    display: none;
}

.select .c-aside__list__item:first-child {
    border-top: 2px solid #e7e8ee;
    border-radius: 5px 5px 0 0;
}

.select.open .c-aside__list__item:first-child {
    border-top: none;
    border-radius: 0;
}

.select .c-aside__list__item:last-child {
    border-bottom: 2px solid #e7e8ee;
    border-radius: 0 0 5px 5px;
}

.c-aside__list.select:not(.open) .c-aside__list__item.active {
    display: block;
    border: 2px solid #e7e8ee;
    border-radius: 5px;
}

.select .c-aside__list__item::before,
.select .c-aside__list__item:hover::before {
    opacity: 0;
}

.select.open .c-aside__list__item:hover::before {
    opacity: 1;
}

.select .c-aside__list__item::after {
    display: none;
}

.select .c-aside__list__item__link {
    padding: 25px 80px 25px 30px;
    font-size: 15px;
    color: #313131;
    transition: color .4s ease-in-out;
}

.select.open .c-aside__list__item .c-aside__list__item__link:hover {
    color: #fff;
}

/****animation****/
@keyframes scrollDownBar {

    0%,
    100% {
        transform: scaleX(0);
        transform-origin: left center;
    }

    33.33% {
        transform: scaleX(1);
        transform-origin: left center;
    }

    33.34% {
        transform-origin: right center;
    }

    66.66% {
        transform: scaleX(0);
        transform-origin: right center;
    }
}

@keyframes eye {

    0%,
    100% {
        transform: translateX(0%);
    }

    50% {
        transform: translateX(140%);
    }
}

@keyframes marquee {

    0%,
    100% {
        transform: translateX(0%);
    }

    99.99% {
        transform: translateX(-100%);
    }
}


/****RWD start****/

@media screen and (max-width:1300px) {

    /****共用banner****/
    .c-banner {
        padding: 79px 0 0 0;
    }

    /****共用樣式****/
    .c-anchor {
        top: -110px;
    }
}

@media screen and (max-width: 991px) {

    /****共用樣式****/
    .c-content {
        width: calc(100% - 60px);
    }

    /****checkbox樣式****/
    .c-checkbox {
        margin: 0;
    }

    .c-checkbox__item {
        width: calc(100% / 3);
        margin: 0 0 20px 0;
    }

    /****radio按鈕樣式****/
    .c-raidoBt {
        margin: 0;
    }

    .c-raidoBt__item {
        width: calc((100% - 70px) / 3);
        margin: 0 35px 20px 0;
    }

    .c-raidoBt__item:nth-of-type(3n) {
        margin: 0 0 20px 0;
    }

    /**scroll down**/
    .c-scrollDown {
        bottom: 115px;
        right: 40px;
    }

    .c-scrollDown__text {
        display: none;
    }
}

@media screen and (max-width: 767px) {}

@media screen and (max-width: 575px) {

    input,
    select,
    textarea {
        font-size: 15px;
        padding: 9.5px 15px;
    }

    input[type="checkbox"] {
        width: 15px;
        height: 15px;
        border-radius: 3px;
    }

    select {
        padding: 12.5px 30px 12.5px 15px;
        background: url(../../images/common/icon_arrow_bottom_gray.svg) calc(100% - 15px) center no-repeat #eaebf1;
        background-size: 10px auto;
    }

    /****checkbox樣式****/
    .c-checkbox {
        margin: 0;
    }

    .c-checkbox__item {
        width: calc(100% / 3);
    }

    .c-checkbox__item input[type="checkbox"] {
        width: 25px;
        height: 25px;
    }

    /****radio樣式****/
    .c-radio {
        flex-wrap: wrap;
        width: 50%;
    }

    .c-radioGroup__notice {
        font-size: 14px;
        margin: 5px 0 0 0;
    }

    .c-radioGroup.mb-two .c-radio {
        width: 50%;
    }

    .c-radio input[type="radio"] {
        width: 25px;
        height: 25px;
        margin: 0 12px 0 0;
    }

    .c-radio__text {
        width: calc(100% - 37px);
        font-size: 15px;
        margin: 0;
    }

    .c-radio__notice {
        width: calc(100% - 37px);
        font-size: 14px;
        margin: 0 0 0 auto;
    }

    /****共用banner****/
    .c-banner {
        height: 250px;
        padding: 54px 0 0 0;
    }

    .c-banner__content::after {
        margin: 15px auto 0 auto;
    }

    .c-banner__content__sub {
        margin: 0 auto 10px auto;
    }

    .c-banner__content__main {
        font-size: 27px;
    }

    /****共用樣式****/
    .c-content {
        width: calc(100% - 40px);
    }

    .c-text {
        font-size: 15px;
    }

    .c-anchor {
        top: -75px;
    }

    .c-select {
        background-position: calc(100% - 40px) center, calc(100% - 15px) center;
        background-size: 2px 20px, 12px auto;
        padding: 15.5px 50px 15.5px 15px;
    }

    /****checkbox樣式****/
    .c-checkbox__item {
        width: 50%;
        margin: 0 0 10px 0;
    }

    .c-checkbox__item input[type="checkbox"] {
        margin: 0 15px 0 0;
    }

    .c-checkbox__item__title {
        font-size: 15px;
    }

    /****radio按鈕樣式****/
    .c-raidoBt__item {
        width: calc((100% - 30px) / 3);
        font-size: 15px;
        margin: 0 15px 10px 0;
        padding: 6px 0;
    }

    .c-raidoBt__item:nth-of-type(3n) {
        margin: 0 0 10px 0;
    }

    /**樣式切換**/
    [class^="c-styleToggle__item"] {
        height: 35px;
    }

    /**scroll down**/
    .c-scrollDown {
        bottom: 85px;
        right: 20px;
    }

    .c-scrollDown::before,
    .c-scrollDown::after {
        width: 70px;
    }

    /**邊欄樣式 收合型態**/
    .c-aside__list.select {
        height: 52px;
    }

    .c-aside__list.select.open {
        padding: 52px 0 0 0;
    }

    .c-aside__list.select.open::before {
        height: 52px;
    }

    .c-aside__list.select::after {
        top: 16px;
        width: 50px;
        height: 20px;
    }

    .select .c-aside__list__item__link {
        font-size: 15px;
        padding: 15px 55px 15px 15px;
    }
}


/****IOS樣式****/
@supports (-webkit-touch-callout: none) {

    input::placeholder {
        line-height: 1.5;
    }

    .select.open .c-aside__list__item::before {
        display: none;
    }

    .select.open .c-aside__list__item .c-aside__list__item__link:hover {
        color: #313131;
    }
}